<?php require_once('Connections/cn.php'); ?>
<?php
     // Llamado desde pagar_deuda.php 
   
	$cedula=$_GET['cedula'];
	$sede=$_GET['sede'];
	
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select apellidos,nombres,sede from alumnos where cedula='$cedula' or pasaporte='$cedula'";
 	$rs=mysql_query($sql, $cn);
	$row = mysql_fetch_assoc($rs);
	$apellidos=$row["apellidos"];
	$nombres=$row["nombres"];
	$sede_alumno=$row["sede"];
	$reg=mysql_num_rows($rs);
		
	if ($reg != 0)
	{
     if(($sede=="14") || ($sede==$sede_alumno)){
	    ?> 
	    <script type="text/javascript">
		  window.parent.document.form1.apellidos.value="<?php echo $apellidos; ?>";
		  window.parent.document.form1.nombres.value="<?php echo $nombres; ?>";
		  window.parent.document.form1.id_carrera.focus();
	    </script>
	    <?php
	  }
	  else
	  {
	   $sql1 = "select nombre_sede from sedes where codigo='$sede_alumno'";
 	   $rs1=mysql_query($sql1, $cn);
	   $row1 = mysql_fetch_assoc($rs1);
	   $nombre_sede=$row1["nombre_sede"];
       ?>
	    <script type="text/javascript">
	    msj="Participante Cédula "+'<<<?php echo $cedula; ?>>>' +" pertenece a la sede "+'<<<?php echo $nombre_sede; ?>>>'
	 	alert(msj);
		window.parent.document.form1.cedula.focus();
		window.parent.document.form1.id_carrera.value="0";
		window.parent.document.form1.nombres.value="";
		window.parent.document.form1.apellidos.value="";
		window.parent.document.form1.id_periodo.value=0;
		window.parent.document.form1.id_sede=0;
		window.parent.document.form1.sede.value=0;
	 </script>
	 <?php	  
	  }	
	}
	else{
	   ?>
	 <script type="text/javascript">
	    msj="Cédula o Pasaporte Número "+'<<<?php echo $cedula; ?>>>' +" NO existe"
	 	alert(msj);
		window.parent.document.form1.cedula.focus();
		window.parent.document.form1.id_carrera.value="0";
		window.parent.document.form1.nombres.value="";
		window.parent.document.form1.apellidos.value="";
		window.parent.document.form1.id_periodo.value=0;
		window.parent.document.form1.id_sede=0;
		window.parent.document.form1.sede.value=0;
	 </script>
	 <?php

	 }
?>